=== debian/changelog ===
asyncpg (0.8.4-1) unstable; urgency=medium

  * New upstream release
    - add python3-pytest to Build-Depends

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 10 Jan 2017 20:19:24 +0100

asyncpg (0.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 27 Dec 2016 23:31:44 +0100

asyncpg (0.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 29 Nov 2016 12:31:29 +0100

asyncpg (0.6.3-2) unstable; urgency=medium

  * Fix parsing pg_ctl output in some locales (closes: 843967, thanks to Chris
    Lamb for the patch)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 13 Nov 2016 16:38:01 +0100

asyncpg (0.6.3-1) unstable; urgency=low

  * Initial release (closes: 842345)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Nov 2016 19:24:18 +0100
