=== debian/control ===
Source: asyncpg
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               cython3 (>= 0.24),
               python3-all-dev,
               python3-setuptools,
# tests:
               python3-pytest,
               postgresql,
               postgresql-contrib,
               libpq-dev
Standards-Version: 3.9.8
Homepage: https://magicstack.github.io/asyncpg
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/asyncpg.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/asyncpg.git
X-Python3-Version: >= 3.5

Package: python3-asyncpg
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: asyncio PosgtreSQL driver
 Database interface library designed specifically for PostgreSQL and
 Python/asyncio.
 asyncpg is an efficient, clean implementation of PostgreSQL server binary
 protocol for use with Python's asyncio framework.
 It implements PostgreSQL server protocol natively and exposes its features
 directly.
 .
 Features:
  * prepared statements,
  * scrollable cursors,
  * partial iteration on query results,
  * automatic encoding and decoding of composite types, arrays, and any
    combination of those,
  * straightforward support for custom data types
