=== debian/changelog ===
asyncpg (0.12.0-1ubuntu3) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:21:00 +0000

asyncpg (0.12.0-1ubuntu2) artful; urgency=medium

  * Fix armhf harder.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 17 Aug 2017 07:07:25 +0000

asyncpg (0.12.0-1ubuntu1) artful; urgency=medium

  * debian/patches/unaligned-access.patch: use alignment-safe unpacking
    of buffers.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Aug 2017 20:36:56 +0000

asyncpg (0.12.0-1build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:43:01 +0000

asyncpg (0.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 10 Jul 2017 11:21:27 +0200

asyncpg (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 20 Jun 2017 16:37:36 +0200
