## asyncpg 0.13.0

=== Makefile ===
--- 
+++ 
@@ -33,6 +33,11 @@
 	USE_UVLOOP=1 $(PYTHON) setup.py test
 
 
+testinstalled:
+	$(PYTHON) tests/__init__.py
+	USE_UVLOOP=1 $(PYTHON) tests/__init__.py
+
+
 quicktest:
 	$(PYTHON) setup.py test
