=== debian/changelog ===
asyncpg (0.13.0-1ubuntu3) bionic; urgency=medium

  * d/p/0001-Fix-unaligned-access-issues-in-host-network-byte-I-O.patch:
    fix unaligned access by backporting change from 0.14 (Closes 872408 again).

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 06 Feb 2018 18:24:39 +0100

asyncpg (0.13.0-1ubuntu2) bionic; urgency=medium

  * Update (LP 1747589) to the upstream accepted fix.
    - d/p/0001-Parse-server-version-x.y-as-x.0.y-when-x-is-10.patch: backport
      upstream fix for short 10.x version parsing.
    - d/p/0001-Fix-server-version-parsing-when-it-contains-trailing.patch:
      update to match the former patch being included.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 06 Feb 2018 12:56:06 +0100

asyncpg (0.13.0-1ubuntu1) bionic; urgency=medium

  * d/p/0001-Fix-server-version-parsing-when-it-contains-trailing.patch: Fix
    server version parsing when it contains trailing data (Closes: #882017)
    (LP: #1747589)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 05 Feb 2018 17:42:19 +0100

asyncpg (0.13.0-1) unstable; urgency=medium

  * New upstream release
  * Add patch to fix alignment-safe unpacking of buffers (closes: 872408,
    thanks to Steve Langasek for the patch)
  * Standards-Version bumped to 4.1.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 25 Oct 2017 10:21:52 +0200
