=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: asyncpg
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
                cython3 (>= 0.24),
@@ -13,7 +12,7 @@
                postgresql,
                postgresql-contrib,
                libpq-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://magicstack.github.io/asyncpg
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/asyncpg.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/asyncpg.git
