## asyncpg 0.15.0

=== debian/changelog ===
asyncpg (0.15.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Piotr Ożarowski ]
  * New upstream release
    - 0001 patch removed, fixed upstream
    - fixes FTBFS with postgresql-10 (closes: 882017)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 19 Mar 2018 09:39:30 +0100
