=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                postgresql,
                postgresql-contrib,
                libpq-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://magicstack.github.io/asyncpg
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/asyncpg.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/asyncpg.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/asyncpg.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/asyncpg
 X-Python3-Version: >= 3.5
 
 Package: python3-asyncpg
