## asyncpg 0.17.0

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 
 PYTHON ?= python
+ROOT = $(dir $(realpath $(firstword $(MAKEFILE_LIST))))
 
 
 all: compile
@@ -20,11 +21,7 @@
 
 
 debug:
-	$(PYTHON) setup.py build_ext --inplace --debug \
-		--cython-always \
-		--cython-annotate \
-		--cython-directives="linetrace=True" \
-		--define ASYNCPG_DEBUG,CYTHON_TRACE,CYTHON_TRACE_NOGIL
+	ASYNCPG_DEBUG=1 $(PYTHON) setup.py build_ext --inplace
 
 
 test:
@@ -34,13 +31,14 @@
 
 
 testinstalled:
-	$(PYTHON) tests/__init__.py
-	USE_UVLOOP=1 $(PYTHON) tests/__init__.py
+	cd /tmp && $(PYTHON) $(ROOT)/tests/__init__.py
+	cd /tmp && USE_UVLOOP=1 $(PYTHON) $(ROOT)/tests/__init__.py
 
 
 quicktest:
 	$(PYTHON) setup.py test
 
 
-htmldocs: compile
+htmldocs:
+	$(PYTHON) setup.py build_ext --inplace
 	$(MAKE) -C docs html
