=== debian/changelog ===
asyncpg (0.17.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * New upstream release
    - requires cython3 >= 0.28.4

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 04 Oct 2018 21:25:23 +0200
