## asyncpg 0.18.2

=== debian/changelog ===
asyncpg (0.18.2-1) unstable; urgency=medium

  * New upstream release
    - fixes large OID test on Python 3.7 (closes: 911876)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 07 Dec 2018 00:01:28 +0100
