=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
-               cython3 (>= 0.24),
+               cython3 (>= 0.28.4),
                python3-all-dev,
                python3-setuptools,
 # tests:
