=== debian/changelog ===
asyncpg (0.18.3-2) unstable; urgency=medium

  [ William Grzybowski ]
  * d/p/0002: add patch for FTBFS due to test timeouts. (Closes: #915970)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Jul 2019 02:02:02 +0200

asyncpg (0.18.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.3.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 04 Jan 2019 20:12:20 +0100
