=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper-compat (= 9), dh-python,
                cython3 (>= 0.28.4),
                python3-all-dev,
                python3-setuptools,
@@ -12,7 +12,7 @@
                postgresql,
                postgresql-contrib,
                libpq-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://magicstack.github.io/asyncpg
 Vcs-Git: https://salsa.debian.org/python-team/modules/asyncpg.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/asyncpg
