## asyncpg 0.20.0

=== Makefile ===
--- 
+++ 
@@ -34,7 +34,6 @@
 
 testinstalled:
 	cd /tmp && $(PYTHON) $(ROOT)/tests/__init__.py
-	cd /tmp && USE_UVLOOP=1 $(PYTHON) $(ROOT)/tests/__init__.py
 
 
 quicktest:
