=== debian/changelog ===
asyncpg (0.20.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:18:43 +0100

asyncpg (0.20.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field.
  * Bump Standards-Version to 4.4.1.

  [ Piotr Ożarowski ]
  * New upstream release
    - bump minimum required Cython version to 0.29.14
  * Mark build dependencies required for tests only with <!nocheck>

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 03 Dec 2019 19:43:43 +0100
