=== debian/control ===
--- 
+++ 
@@ -4,19 +4,17 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 9), dh-python,
-               cython3 (>= 0.28.4),
+               cython3 (>= 0.29.14),
                python3-all-dev,
                python3-setuptools,
-# tests:
-               python3-pytest,
-               postgresql,
-               postgresql-contrib,
-               libpq-dev
-Standards-Version: 4.4.0
+               python3-pytest <!nocheck>,
+               postgresql <!nocheck>,
+               postgresql-contrib <!nocheck>,
+               libpq-dev <!nocheck>,
+Standards-Version: 4.4.1
 Homepage: https://magicstack.github.io/asyncpg
 Vcs-Git: https://salsa.debian.org/python-team/modules/asyncpg.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/asyncpg
-X-Python3-Version: >= 3.5
 
 Package: python3-asyncpg
 Architecture: any
