## asyncpg 0.20.1

=== debian/changelog ===
asyncpg (0.20.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports. Closes: #974010
  * Add patch 0001-relax-cython-dependency.patch: build with cython in buster
  * Add patch 0003-proper-static.patch: backport compilation patch from
    upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 07 Jun 2020 14:37:24 +0000

asyncpg (0.20.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 16 Mar 2020 10:51:35 +0100
