=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 9), dh-python,
-               cython3 (>= 0.29.14),
+               cython3 (>= 0.29.2),
                python3-all-dev,
                python3-setuptools,
                python3-pytest <!nocheck>,
                postgresql <!nocheck>,
                postgresql-contrib <!nocheck>,
                libpq-dev <!nocheck>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://magicstack.github.io/asyncpg
 Vcs-Git: https://salsa.debian.org/python-team/modules/asyncpg.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/asyncpg
