## asyncpg 0.21.0

=== debian/changelog ===
asyncpg (0.21.0-1) unstable; urgency=medium

  * New upstream release
    - builds with GCC 10 (closes: 957014)
  * Use debhelper-compat (=12)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 11 Aug 2020 14:51:38 +0200
