=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), dh-python,
-               cython3 (>= 0.29.2),
+Build-Depends: debhelper-compat (= 12), dh-python,
+               cython3 (>= 0.29.20),
                python3-all-dev,
                python3-setuptools,
                python3-pytest <!nocheck>,
