## asyncpg 0.25.0

=== debian/changelog ===
asyncpg (0.25.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:32:16 +0000

asyncpg (0.25.0-1) unstable; urgency=medium

  * New upstream release
    - builds with GCC 11 (closes: 997153)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 17 Nov 2021 12:59:39 +0100

asyncpg (0.24.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 29 Aug 2021 15:32:42 +0200
