=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python,
                cython3 (>= 0.29.20),
                python3-all-dev,
@@ -13,8 +13,8 @@
                libpq-dev <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://magicstack.github.io/asyncpg
-Vcs-Git: https://salsa.debian.org/python-team/modules/asyncpg.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/asyncpg
+Vcs-Git: https://salsa.debian.org/python-team/packages/asyncpg.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/asyncpg
 
 Package: python3-asyncpg
 Architecture: any
