## asyncpg 0.26.0

=== debian/changelog ===
asyncpg (0.26.0-1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * New upstream release.
  * Refresh existing patches.
  * d/control: Bump Standards-Version to 4.6.1 (no changes).
               Update dh-compat version to 13.
               Add Rules-Requires-Root line.
  * d/copyright: Update debian year to 2022.

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 14 Sep 2022 20:12:37 +0200

asyncpg (0.25.0-2) unstable; urgency=medium

  * debian/rules
    - fix pytest -k syntax for pytest7; Closes: #1013699

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jun 2022 13:33:14 -0400
