## asyncpg 0.27.0

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	rm -fr dist/ doc/_build/
 	rm -fr asyncpg/pgproto/*.c asyncpg/pgproto/*.html
 	rm -fr asyncpg/pgproto/codecs/*.html
+	rm -fr asyncpg/pgproto/*.so
 	rm -fr asyncpg/protocol/*.c asyncpg/protocol/*.html
 	rm -fr asyncpg/protocol/*.so build *.egg-info
 	rm -fr asyncpg/protocol/codecs/*.html
@@ -33,7 +34,7 @@
 
 
 testinstalled:
-	cd /tmp && $(PYTHON) $(ROOT)/tests/__init__.py
+	cd "$${HOME}" && $(PYTHON) $(ROOT)/tests/__init__.py
 
 
 quicktest:
