=== debian/changelog ===
asyncpg (0.27.0-1) unstable; urgency=medium

  * New upstream release
    + no longer FTBFS due to failing test (closes: 1022473)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 30 Oct 2022 22:02:26 +0100
