=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
                cython3 (>= 0.29.20),
                python3-all-dev,
                python3-setuptools,
@@ -11,7 +11,8 @@
                postgresql <!nocheck>,
                postgresql-contrib <!nocheck>,
                libpq-dev <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://magicstack.github.io/asyncpg
 Vcs-Git: https://salsa.debian.org/python-team/packages/asyncpg.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/asyncpg
