=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=asyncpg
 export PYBUILD_TEST_ARGS=-s {build_dir}/tests
 export PYBUILD_BUILD_ARGS=build_ext --cython-always
-export PYBUILD_TEST_ARGS=-k-test_flake8
+export PYBUILD_TEST_ARGS=-k "not test_flake8"
 %:
 	dh $@ --with python3 --buildsystem=pybuild
