=== debian/changelog ===
asyncpg (0.29.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 11:45:48 +0000

asyncpg (0.29.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 27 Jan 2024 10:15:20 +0100

asyncpg (0.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 10 Jul 2023 14:59:09 +0200
