=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                postgresql <!nocheck>,
                postgresql-contrib <!nocheck>,
                libpq-dev <!nocheck>,
+               python3-uvloop <!nocheck>,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://magicstack.github.io/asyncpg
