## asyncpg 0.30.0

=== debian/changelog ===
asyncpg (0.30.0-1.1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 31 Oct 2025 14:51:24 +0000

asyncpg (0.30.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Temporarily skip test_connect due to test data needing an update for
    Python 3.13.2 (Closes: #1096256).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 27 Feb 2025 13:44:30 -0600

asyncpg (0.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix build with Python 3.13 (closes: #1081995).
    - Notice also the MERGE command (closes: #1084240).

 -- Colin Watson <cjwatson@debian.org>  Wed, 30 Oct 2024 00:19:05 +0000
